<?php
	
	/*
		STOP
		-------------------------------
		Serifly Theme Options Panel 1.0
		Updated on May 31st, 2012
		http://serifly.com
	*/
	
	$buildPanel = array
	(
		'general' => array
		(
			'label' => 'General',
			'form' => array
			(
				'image_logo_url' => array
				(
					'label' => 'Custom Logo',
					'help' => 'Specify the internet address of your logo or upload a new one. Your logo should not exceed 200 x 40 pixels.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => ''
				),
				'favicon_url' => array
				(
					'label' => 'Custom Favicon',
					'help' => 'Specify the internet address or upload your own favicon. PNG, GIF or ICO at 16 x 16 pixels.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => ''
				),
				'contact_email' => array
				(
					'label' => 'Contact Form Email',
					'help' => 'This email address will receive all messages sent by the contact form. Leave blank to use the admin email address.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'recaptcha_private' => array
				(
					'label' => 'ReCaptcha Private Key',
					'help' => 'Please enter your private ReCaptcha key to protect your contact form. You can sign up for free <a href="http://www.google.com/recaptcha">here</a>.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'recaptcha_public' => array
				(
					'label' => 'ReCaptcha Public Key',
					'help' => 'Please enter your public ReCaptcha key.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'custom_feed' => array
				(
					'label' => 'Custom Feed',
					'help' => 'Enter your feed URL if you don\'t want to use the default rss feed.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'twitter_profile' => array
				(
					'label' => 'Twitter Profile',
					'help' => 'Enter your Twitter profile name to show the latest tweet.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'twitter_consumer_key' => array
				(
					'label' => 'Consumer Key',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'twitter_consumer_secret' => array
				(
					'label' => 'Consumer Secret',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'twitter_access_token' => array
				(
					'label' => 'Access Token',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'twitter_access_token_secret' => array
				(
					'label' => 'Access Token Secret',
					'help' => 'Please go to <a href="https://dev.twitter.com/">https://dev.twitter.com</a>, log in with your Twitter account and create a new read-only application to generate the required access tokens.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'tracking_code' => array
				(
					'label' => 'Tracking Code',
					'help' => 'Paste your Google Analytics or other tracking code here. It will be inserted before the closing body tag of your theme.',
					'type' => 'textarea',
					'value' => '',
					'opt' => ''
				),
				'footer_icon' => array
				(
					'label' => 'Hide Footer Icon',
					'help' => 'Hide the small icon displayed in the footer.',
					'type' => 'checkbox',
					'value' => '',
					'opt' => 'no_border'
				),
				'footer_icon_url' => array
				(
					'label' => 'Footer Icon',
					'help' => 'Specify the internet address of your footer icon or upload a new one. Your footer icon should not exceed 34 x 24 pixels.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => 'no_border'
				),
				'footer_copy' => array
				(
					'label' => 'Footer Copyright',
					'help' => 'Automatically add the year and &copy; before the footer text.',
					'type' => 'checkbox',
					'value' => '',
					'opt' => 'no_border'
				),
				'footer_text' => array
				(
					'label' => 'Footer Text',
					'help' => 'Enter what you would like to see on the bottom left of your site. HTML is allowed.',
					'type' => 'textarea',
					'value' => '',
					'opt' => ''
				)
			)
		),
		'slider' => array
		(
			'label' => 'Content Slider',
			'form' => array
			(
				'slide_1' => array
				(
					'label' => 'Slide 1',
					'help' => 'Image must be exactly 480 x 350 pixels in size.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_title' => array
				(
					'label' => 'Title',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_subtitle' => array
				(
					'label' => 'Subtitle',
					'help' => 'Enter a title and subtitle for your slide. The title is also used for the slide switch buttons. Keep it short.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_list_1' => array
				(
					'label' => 'Feature List',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_list_2' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_list_3' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_list_4' => array
				(
					'label' => '',
					'help' => 'Enter the features shown below the slide title. You can use HTML to control the font weight (strong).',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_price_label' => array
				(
					'label' => 'Price Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_price_value' => array
				(
					'label' => 'Price',
					'help' => 'Enter the price of your product and its label shown just in front of it. The label should be either one or two words only.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_button_text' => array
				(
					'label' => 'Button Text',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_1_button_link' => array
				(
					'label' => 'Button Link',
					'help' => 'Enter a text for your button and link it to your product.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'slide_2' => array
				(
					'label' => 'Slide 2',
					'help' => 'Image must be exactly 480 x 350 pixels in size.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_title' => array
				(
					'label' => 'Title',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_subtitle' => array
				(
					'label' => 'Subtitle',
					'help' => 'Enter a title and subtitle for your slide. The title is also used for the slide switch buttons. Keep it short.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_list_1' => array
				(
					'label' => 'Feature List',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_list_2' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_list_3' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_list_4' => array
				(
					'label' => '',
					'help' => 'Enter the features shown below the slide title. You can use HTML to control the font weight (strong).',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_price_label' => array
				(
					'label' => 'Price Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_price_value' => array
				(
					'label' => 'Price',
					'help' => 'Enter the price of your product and its label shown just in front of it. The label should be either one or two words only.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_button_text' => array
				(
					'label' => 'Button Text',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_2_button_link' => array
				(
					'label' => 'Button Link',
					'help' => 'Enter a text for your button and link it to your product.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'slide_3' => array
				(
					'label' => 'Slide 3',
					'help' => 'Image must be exactly 480 x 350 pixels in size.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_title' => array
				(
					'label' => 'Title',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_subtitle' => array
				(
					'label' => 'Subtitle',
					'help' => 'Enter a title and subtitle for your slide. The title is also used for the slide switch buttons. Keep it short.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_list_1' => array
				(
					'label' => 'Feature List',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_list_2' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_list_3' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_list_4' => array
				(
					'label' => '',
					'help' => 'Enter the features shown below the slide title. You can use HTML to control the font weight (strong).',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_price_label' => array
				(
					'label' => 'Price Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_price_value' => array
				(
					'label' => 'Price',
					'help' => 'Enter the price of your product and its label shown just in front of it. The label should be either one or two words only.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_button_text' => array
				(
					'label' => 'Button Text',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_3_button_link' => array
				(
					'label' => 'Button Link',
					'help' => 'Enter a text for your button and link it to your product.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'slide_4' => array
				(
					'label' => 'Slide 4',
					'help' => 'Image must be exactly 480 x 350 pixels in size.',
					'type' => 'image_upload',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_title' => array
				(
					'label' => 'Title',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_subtitle' => array
				(
					'label' => 'Subtitle',
					'help' => 'Enter a title and subtitle for your slide. The title is also used for the slide switch buttons. Keep it short.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_list_1' => array
				(
					'label' => 'Feature List',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_list_2' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_list_3' => array
				(
					'label' => '',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_list_4' => array
				(
					'label' => '',
					'help' => 'Enter the features shown below the slide title. You can use HTML to control the font weight (strong).',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_price_label' => array
				(
					'label' => 'Price Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_price_value' => array
				(
					'label' => 'Price',
					'help' => 'Enter the price of your product and its label shown just in front of it. The label should be either one or two words only.',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_button_text' => array
				(
					'label' => 'Button Text',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'slide_4_button_link' => array
				(
					'label' => 'Button Link',
					'help' => 'Enter a text for your button and link it to your product.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				)
			)
		),
		'support' => array
		(
			'label' => 'Support Navigation',
			'form' => array
			(
				'phone_label' => array
				(
					'label' => 'Phone Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'phone_link' => array
				(
					'label' => 'Phone Link',
					'help' => 'Enter a link for the phone icon and the text that should be displayed next to it. Both fields are required.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'chat_label' => array
				(
					'label' => 'Chat Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'chat_link' => array
				(
					'label' => 'Chat Link',
					'help' => 'Enter a link for the chat icon and the text that should be displayed next to it. Both fields are required.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'email_label' => array
				(
					'label' => 'Email Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'email_link' => array
				(
					'label' => 'Email Link',
					'help' => 'Enter a link for the email icon and the text that should be displayed next to it. Both fields are required.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				),
				'client_label' => array
				(
					'label' => 'Client Label',
					'help' => '',
					'type' => 'text',
					'value' => '',
					'opt' => 'no_border'
				),
				'client_link' => array
				(
					'label' => 'Client Link',
					'help' => 'Enter a link for the client icon and the text that should be displayed next to it. Both fields are required.',
					'type' => 'text',
					'value' => '',
					'opt' => ''
				)
			)
		),
		'styling' => array
		(
			'label' => 'Styling Options',
			'form' => array
			(
				'color_set' => array
				(
					'label' => 'Color Set',
					'help' => 'Choose a different color set.',
					'type' => 'select',
					'value' => array
					(
						'' => 'Dark',
						'blue' => 'Blue',
						'red' => 'Red',
						'green' => 'Green'
					),
					'opt' => ''
				),
				'color_button' => array
				(
					'label' => 'Button Color',
					'help' => 'Choose a different button color. Might not look good with every color set.',
					'type' => 'select',
					'value' => array
					(
						'' => 'Yellow',
						'blue' => 'Blue',
						'red' => 'Red',
						'green' => 'Green'
					),
					'opt' => ''
				),
				'color_link' => array
				(
					'label' => 'Link Color',
					'help' => 'Choose a different link color. Might not look good with every color set.',
					'type' => 'color',
					'value' => '',
					'opt' => ''
				),
				'fixed_header' => array
				(
					'label' => 'Fixed Header',
					'help' => 'The header will scroll with the page content.',
					'type' => 'checkbox',
					'value' => '',
					'opt' => ''
				),
				'custom_css' => array
				(
					'label' => 'Custom CSS',
					'help' => 'Enter your own custom CSS without touching the original. Go wild.',
					'type' => 'textarea',
					'value' => '',
					'opt' => ''
				)
			)
		)
	);
	
?>